Bug 1572 - Please build python-pyatspi
: Please build python-pyatspi
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Koryavov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-03 09:55 MSK by Alexander Petryakov
Modified: 2013-02-12 11:27 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Petryakov 2013-02-03 09:55:25 MSK
Description of problem:
At update system , i got error: 
urpmi --auto select --auto-update
Следующий пакет будет удалён для обновления остальных:
caribou-0.4.5-1-rosa2012.1.x86_64
 (из-за отсутствия python-pyatspi) (y/N)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Alexander Petryakov 2013-02-03 10:03:43 MSK
if it use flag --keep
Некоторые запрошенные пакеты не могут быть установлены:
orca-3.6.3-1-rosa2012.1.x86_64 (из-за конфликтов с pyatspi-2.6.0-1-rosa2012.1.noarch, попытка активизировать python-pyatspi)
pyatspi-2.6.0-1-rosa2012.1.noarch (чтобы сохранить caribou-0.4.5-1-rosa2012.1.x86_64)
Comment 2 Arkady L. Shane 2013-02-04 12:53:30 MSK
Новую сборку caribou я добавил в баг с новой orca (http://bugs.rosalinux.ru/show_bug.cgi?id=1556). Они там все повязаны ocra, pyatspi и caribou.
Comment 3 Denis Silakov 2013-02-12 11:27:44 MSK
Seems to be ok after fixes from bug #1556.